Index: /data/media/levels/gametype_asteroids.oxw
===================================================================
--- /data/media/levels/gametype_asteroids.oxw	(revision 5555)
+++ /data/media/levels/gametype_asteroids.oxw	(revision 5556)
@@ -23,5 +23,5 @@
 
 <?lua
-for i = 1, 350, 1
+for i = 1, 250, 1
 do
 j = math.random()
@@ -29,12 +29,12 @@
 
     <MovableEntity 
-     position="<?lua print(math.random()* 9000 - 1000) ?>,<?lua print(math.random() * 8000 - 4000) ?>,<?lua print(math.random() * 8000 - 4000) ?>"  	 collisionType=dynamic 
+     position="<?lua print(math.random()* 15000 - 1000) ?>,<?lua print(math.random() * 12000 - 4000) ?>,<?lua print(math.random() * 12000 - 4000) ?>"        collisionType=dynamic 
      linearDamping=0.8
      angularDamping=0
      scale=<?lua print(j * 150)?> 
-     collisiondamage=0.005
+     collisiondamage=1
      enablecollisiondamage=true>
       <attached>
-        <Model mass=<?lua print(j * 30) ?> mesh="ast<?lua print( math.mod(i,6) + 1) ?>.mesh" />
+        <Model mass=<?lua print(j * 1000) ?> mesh="ast<?lua print( math.mod(i,6) + 1) ?>.mesh" />
       </attached>
       <collisionShapes>
@@ -86,34 +86,60 @@
 -->
 
-<ForceField position="200,300,-500" direction="0,0,1" diameter=500 velocity=100>
+<SpaceShip position="2000,200,0" lookat="0,0,0" >
+  <templates>
+    <Template link=spaceshipassff />
+  </templates>
+  <controller>
+    <AIController />
+  </controller>
+</SpaceShip>
+
+<SpaceShip position="8000,300,700" lookat="0,0,0" >
+  <templates>
+    <Template link=spaceshipassff />
+  </templates>
+  <controller>
+    <AIController />
+  </controller>
+</SpaceShip>
+
+<SpaceShip position="10200,400,-600" lookat="0,0,0" >
+  <templates>
+    <Template link=spaceshipassff />
+  </templates>
+  <controller>
+    <AIController />
+  </controller>
+</SpaceShip>
+
+<ForceField position="200,300,-500" direction="0,0,1" diameter=500 velocity=120>
   <attached>
     <ParticleEmitter source="Orxonox/ForceFieldPurpleSmall" startdelay=0 />
   </attached>
- </ForceField>
-
- <ForceField position="1100,-150,600" direction="1,0.3,-0.7" diameter=800 velocity=200>
+</ForceField>
+
+ <ForceField position="2200,-300,1200" direction="1,0.3,-0.7" diameter=800 velocity=200>
   <attached>
     <ParticleEmitter source="Orxonox/ForceFieldBlueBig" startdelay=0 />
   </attached>
- </ForceField>
-
- <ForceField position="4300,700,250" direction="-1,-1,-1" diameter=500 velocity=100>
+</ForceField>
+
+ <ForceField position="8600,1400,500" direction="-1,-1,-1" diameter=500 velocity=400>
   <attached>
     <ParticleEmitter source="Orxonox/ForceFieldGreenSmall" startdelay=0 />
   </attached>
- </ForceField>
-
-  <ForceField position="5900,280,-1300" direction="-1,0,1" diameter=900 velocity=200>
-  <attached>
-    <ParticleEmitter source="Orxonox/ForceFieldBlueBig" startdelay=0 />
-  </attached>
- </ForceField>
-
-
-
-<CheckPoint name=trigger1 position="-300,300,0" scale=1 isdestination=false isfirst=true stayactive=true distance=10 addtime=60 />
-
-
-<CheckPoint name=trigger2 position="1100,300,0" scale=3 isdestination=false stayactive=true distance=100 addtime=10>
+</ForceField>
+
+  <ForceField position="11800,500,-2600" direction="-1,0,1" diameter=900 velocity=300>
+  <attached>
+    <ParticleEmitter source="Orxonox/ForceFieldPurpleBig" startdelay=0 />
+  </attached>
+</ForceField>
+
+
+<CheckPoint name=trigger1 position="-300,300,0" scale=1 isdestination=false isfirst=true stayactive=true distance=10 addtime=13 />
+
+
+<CheckPoint name=trigger2 position="2200,600,0" scale=3 isdestination=false stayactive=true distance=100 addtime=10>
   <events>
     <activity>
@@ -166,5 +192,5 @@
 
 
-<CheckPoint name=trigger3 position="2100,0,200" scale=3 isdestination=false stayactive=true distance=100 addtime=10>
+<CheckPoint name=trigger3 position="4100,0,400" scale=3 isdestination=false stayactive=true distance=100 addtime=9>
   <events>
     <activity>
@@ -217,5 +243,5 @@
 
 
-<CheckPoint name=trigger4 position="2800,200,0" scale=3 isdestination=false stayactive=true distance=100 addtime=7>
+<CheckPoint name=trigger4 position="5600,400,0" scale=3 isdestination=false stayactive=true distance=100 addtime=9>
   <events>
     <activity>
@@ -268,5 +294,5 @@
 
 
-<CheckPoint name=trigger5 position="3600,300,-100" scale=3 isdestination=false stayactive=true distance=100 addtime=6>
+<CheckPoint name=trigger5 position="7200,600,-200" scale=3 isdestination=false stayactive=true distance=100 addtime=8>
   <events>
     <activity>
@@ -319,5 +345,5 @@
 
 
-<CheckPoint name=trigger6 position="4600, 400,-400" scale=3 isdestination=false stayactive=true distance=100 addtime=6>
+<CheckPoint name=trigger6 position="9200, 800,-800" scale=3 isdestination=false stayactive=true distance=100 addtime=10>
   <events>
     <activity>
@@ -370,5 +396,5 @@
 
 
-<Model position="5600,200,-900" scale=10 pitch=-90  mesh="Carrier.mesh">
+<Model position="11200,400,-1800" scale=10 pitch=-90  mesh="Carrier.mesh">
   <attached>
     <CheckPoint position="-10,0,0" name=trigger7 scale=0.6 isdestination=true stayactive=true distance=100>
Index: /data/media/particle/forcefield.particle
===================================================================
--- /data/media/particle/forcefield.particle	(revision 5555)
+++ /data/media/particle/forcefield.particle	(revision 5556)
@@ -181,11 +181,5 @@
 		height 500
 	}
-}
-
-
-
-	
-
-		
+}	
 
 Orxonox/ForceFieldGreenBig
